SHIBOKEN6-GENPYI(1)

NAME
shiboken6-genpyi - shiboken6-genpyi

DESCRIPTION
usage: -c [-h] [--quiet] [--outpath OUTPATH] module

pyi_generator.py ----------------

This script generates the .pyi file for an arbitrary module. You pass in the full path of a compiled, importable module. pyi_generator will try to generate an interface "<module>.pyi".

  positional arguments:

module
    The full path name of an importable module binary (.pyd, .so)

  options:

-h, --help
    show this help message and exit

--quiet
    Run quietly

--outpath OUTPATH
    the output directory (default = location of module binary)